.menu_close
  display: none

.menu_open
  @include flex(row, space-between, flex-start)
  position: absolute
  top: 0
  right: 0
  width: 20%
  height: 100%
  background-color: $background_menu
  padding: 0 20px 0 20px
  font-family: MontserratBold, serif

  .first_menu
    @include flex(column, center, flex-start)
    position: relative
    list-style: none
    margin-top: 100px

    li
      margin-bottom: 30px

      &:hover
        cursor: pointer

      .link
        text-decoration: none
        color: $text

    .collection_close
      display: none

    .collection_open
      @include flex(column, space-between, flex-start)

      li
        list-style: none

  .menu_exit
    padding-top: 30px

    &:hover
      cursor: pointer